Bug 62598 - Add license to megarac source code
Add license to megarac source code
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kernel (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-02 17:41 EST by Joshua Giles
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 17:44:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a diff with the necessary line for licensing (308 bytes, patch)
2002-04-02 17:44 EST, Joshua Giles
no flags Details | Diff

  None (edit)
Description Joshua Giles 2002-04-02 17:41:11 EST
Description of Problem:
The megarac source code has no license in it.

Version-Release number of selected component (if applicable):
2.4.18-0.12

How Reproducible:
100%

Steps to Reproduce:
1. load megarac driver
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Joshua Giles 2002-04-02 17:44:06 EST
Created attachment 51947 [details]
This is a diff with the necessary line for licensing
Comment 2 Arjan van de Ven 2002-04-03 03:06:14 EST
Thanks; fixed for the next build (will be 2.4.18-0.14 or higher)

Note You need to log in before you can comment on or make changes to this bug.